<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81964073911ede4689605a7b55588e7c">
  <dict>
    <!--2022-08-04 10:28:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
